jQuery(document).ready(function() {
	if(jQuery('#front_placementslider').is(':checked')) { 
	       jQuery('#customize-control-slider_category').show();
		   jQuery('#customize-control-bgimg-upload').hide();
		   jQuery('#customize-control-banner_title').hide();
		   jQuery('#customize-control-banner_text').hide(); }
		   else	if(jQuery('#front_placementbanner').is(':checked')) {
			    jQuery('#customize-control-slider_category').hide();
		   jQuery('#customize-control-bgimg-upload').show();
		   jQuery('#customize-control-banner_title').show();
		   jQuery('#customize-control-banner_text').show();
				 }
jQuery('.front-bannerslider-select').change(function() {
       var selval=jQuery(this).val();
	   if(selval=='banner')
	   {
		   jQuery('#customize-control-slider_category').hide();
		   jQuery('#customize-control-bgimg-upload').show();
		   jQuery('#customize-control-banner_title').show();
		   jQuery('#customize-control-banner_text').show();
	   }
	   else if(selval=='slider')
	   {
		   jQuery('#customize-control-slider_category').show();
		   jQuery('#customize-control-bgimg-upload').hide();
		   jQuery('#customize-control-banner_title').hide();
		   jQuery('#customize-control-banner_text').hide();
	   }
    });
});